{
	"name": "table/common/lang/fi/attacment.json",
	"language": {
		"att": "Liite",
		"att.attachment_status": "Tila",
		"att.name": "Nimi",
		"att.attachment_type": "Tyyppi",
		"att.document_path": "Polku",
		"att.file_version": "Versio"
	}
}
